/*公共样式*/
html,
body {
  color: #232f3f;
}

.website .theme_bg {
  background: #ff5a00 !important;
  color: #fff !important;
}

.website_page {
  max-width: 808px;
  margin: 0 auto;
}
.website .container {
  padding: 0 20px;
}


.module_title .ti {
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.p_c_home .avatar_container {
  margin-bottom: 20px;
}

.module_title .more a {
  font-size: 12px;
  color: inherit !important;
  margin-top: 4px;
}

.button_gz {
  border-color: #232f3f !important;
}
.button_gz.done {
  background: #eef1f4;
  border-color: #eef1f4 !important;
}

.button_gz .theme_color {
  color: #232f3f !important;
}
.button_gz.done .theme_color {
  color: #232f3f !important;
}
.button.theme_bg {
  color: #232f3f;
}

.button.theme_bg.disabled {
  background: #e4e4e4 !important;
  color: #999 !important;
}

.website .divider {
  background: #f8fafd;
}

/* 礼品详情 start */
.gift {
  min-height: 100vh;
  background: #f8fafd;
}

.gift .gift-container {
  margin-bottom: 56px;
}

.gift .cover img {
  width: 100%;
  height: 100vw;
}

.gift .title_info {
  padding: 20px;
  background: #fff;
}

.gift .title_info .tag {
  margin-top: 8px;
}

.gift .title_info .tag span {
  width: 78px;
  height: 20px;
  color: #ff5a00;
  font-size: 12px;
  border: 1px solid #ff5a00;
  background-color: #fff;
  opacity: 1;
  border-radius: 2px;
  padding: 2px 8px;
}

.gift .title_info title {
  font-size: 18px;
  font-family: Lato;
  font-weight: bold;
  color: #232f3f;
  opacity: 1;
}

.gift .title_line,
.title_line_end {
  display: flex;
  align-items: center;
  height: 40px;
}

.gift .title_line {
  color: #232f3f;
  display: flex;
  justify-content: center;
}

.gift .title_line .line {
  display: inline-block;
  width: 24px;
  border-top: 1px solid #ccc;
  margin: 0 10px;
}

.gift .title_line_end {
  color: #c6ced9;
  display: flex;
  justify-content: center;
}

.gift .title_line_end .line {
  display: inline-block;
  width: 24px;
  border-top: 1px solid #ccc;
  margin: 0 10px;
}

.gift .content {
  padding: 30px 20px;
  background: #fff;
  text-align: center;
}

.gift .content div,
p {
  margin-bottom: 20px;
  color: #232f3f;
}

.gift .course_bottom {
  display: flex;
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  padding-left: 20px;
  justify-content: space-between;
  align-items: center;
}

.gift .course_bottom .degree_num {
  font-size: 24px;
  font-weight: bold;
  font-family: DIN Alternate;
}

.gift .course_bottom .degree {
  font-size: 12px;
  margin-left: 8px;
  color: #979ca3;
}

.gift .course_bottom .button {
  width: 148px;
  font-weight: bold;
  border-radius: 0;
}

/* 礼品详情 end */

/* top */

.p_c_home {
  padding-top: 0px;
}

.p_c_home .stats_list {
  margin-bottom: 20px;
}

.badge span,
.badge_long {
  background: url("../img/amazon/tag_seller.png");
  background-size: cover;
  background-repeat: no-repeat;
  font-size: 12px;
  border-radius: 10px;
  min-width: 44px;
  padding: 0 10px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  display: inline-block;
}

.badge_long {
  background: url("../img/amazon/progress_line.png") !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}

/* .avatar_container {
  background: url("../img/amazon/avatar_bg.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 25px 3px;
  padding-top: 30px;
} */

.avatar_container .avatar {
  height: 72px;
  width: 72px;
  padding: 4px;
  float: left;
  margin-top: 12px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: inherit;
}

.avatar_container .bg1 {
  background-image: url("../img/amazon/bg1_add.png");
}

.avatar_container .bg2 {
  background-image: url("../img/amazon/bg2_add.png");
}

.avatar_container .bg3 {
  background-image: url("../img/amazon/bg3_add.png");
}

.avatar_container .bg4 {
  background-image: url("../img/amazon/bg4_add.png");
}

.avatar_container .avatar .logo {
  height: 64px;
  width: 64px;
  border-radius: 50%;
}

.avatar_container .avatar .avatar_tag {
  position: absolute;
  bottom: -10px;
  width: 72px;
  margin-left: -36px;
  left: 50%;
}

.avatar_container .avatar .avatar_tag img {
  width: 72px;
  height: 20px;
}

.level {
  margin-top: 16px;
}

.int_level {
  margin: 0;
}

.level_progress_bg {
  background: #c6ced9;
  border-radius: 5px;
  overflow: hidden;
  height: 10px;
}

.level_progress_bg > div {
  display: inline-block;
  height: 10px;
  border-radius: 5px;
}

.level .level_info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #637488;
  font-size: 12px;
  margin-top: 4px;
  margin-bottom: 20px;
}

.level .level_info a {
  color: inherit;
}

/* banner */
.rotation {
  margin: 0 -20px;
  border-radius: 15px;
  padding-top: 20px;
  margin-bottom: 10px;
}

.rotation .container,
.clearfix {
  position: relative;
}

.rotation .rotation_nav {
  text-align: center;
  margin-top: 10px;
}

.rotation .rotation_nav .rotation_nav_btn,
.rotation_nav_btn_cancel {
  display: inline-block;
  width: 16px;
  height: 2px;
  background: rgba(255, 90, 0, 0.39);
  opacity: 1;
  border-radius: 3px;
  margin-right: 5px;
}

.rotation .rotation_nav .rotation_nav_btn_cancel {
  background: rgba(198, 206, 217, 0.39);
}

/* 权益中心 */
.course_integral .course_center {
  padding: 20px 0 0 0;
}

.course_integral .course_center {
  margin-bottom: 0;
}

.interests {
  background-color: #fff;
  min-height: 100vh;
  background-image: url("../img/amazon/interest_bg.png");
  background-repeat: no-repeat;
  background-size: 100%;
  padding-top: 30px;
}

.interests .int_top {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.interests .int_top_title {
  font-size: 16px;
  margin-left: 20px;
  font-weight: bold;
}

.interests .int_top_title img {
  width: 108px;
  height: 30px;
  margin-left: 10px;
}

.interests .int_top_button {
  display: inline-block;
  min-width: 92px;
  height: 30px;
  line-height: 28px;
  padding-left: 12px;
  border: 1px solid #232f3f;
  border-right: none;
  border-radius: 15px 0px 0px 15px;
  font-size: 12px;
  display: flex;
  align-items: center;
}

.interests .int_top_button i {
  font-size: 12px;
  margin: 0 0 2px 3px;
}

.interests .int_banner {
  position: relative;
  height: 172px;
  padding: 0 20px;
  padding-top: 24px;
  color: #fff;
  border-radius: 10px;
}

.interests .int_banner_top {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.interests .int_banner_top span {
  font-size: 12px;
}

.interests .int_banner_top img {
  width: 14px;
  height: 14px;
  margin-left: 4px;
}

.interests .int_banner_label {
  display: flex;
  align-items: center;
  margin: 10px 13px;
  padding-top: 20px;
}

.interests .int_banner_title {
  font-size: 37px !important;
  font-family: DIN Alternate;
}

.interests .level_progress_bg {
  background: rgba(255, 255, 255, 0.5);
}

.interests .int_tip {
  display: flex;
  align-items: center;
  font-size: 12px;
  margin-top: 15px;
  justify-content: space-between;
}

.interests .int_title {
  font-size: 16px;
  font-weight: bold;
}

.interests .int_order {
  padding: 30px 0;
}

.interests .int_order_itms {
  display: flex;
  align-items: center;
  justify-content: space-around;
  font-size: 12px;
  margin-top: 20px;
}

.int_order_item {
  position: relative;
  margin-right: 2px;
}

.interests .int_order_itms .int_order_item span {
  margin-top: 8px;
}

.interests .int_order_itms .int_order_item {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.interests .int_order_itms .int_order_item img {
  width: 24px;
  height: 24px;
  margin-bottom: 8px;
}

.interests .int_order_itms .int_order_item .int_order_item_dot {
  width: 12px;
  height: 12px;
  background: #ff5a00;
  border: 2px solid #ffffff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  border-radius: 6px;
  position: absolute;
  right: 2px;
  top: -3px;
}

.interests .split_line {
  background-color: #f8fafd;
  height: 8px;
  margin: 0 -20px;
}

.interests .course_integral .exchange button {
  font-weight: bold;
}

.interests .course_integral .exchange button.disable {
  background: #eef1f4;
  color: #637488;
}

/*模块 筛选*/
.tab_select_list {
  height: 56px;
}

.tab_select_list .container {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  background: #fff;
  z-index: 100;
  padding: 0;
}

.tab_select {
  color: #6b717b;
  position: relative;
}

.tab_select .tab {
  overflow-x: auto;
  overflow-y: hidden;
  position: relative;
  width: 100%;
  padding-right: 36px;
  height: 58px;
}

.tab_select .tab_view {
  display: flex;
  align-items: flex-start;
  left: 0;
  top: 0;
  padding-right: 36px;
  line-height: 54px;
  font-size: 16px;
}

.tab_select_button {
  margin-right: 30px;
  padding-bottom: 0 !important;
  font-weight: bold;
}

.tab_select_button.theme_color {
  border-bottom-style: solid;
  border-bottom-width: 3px;
  padding-bottom: 14px;
}

.tab_select_box {
  display: none;
}

.tab_select_box.active {
  display: block;
}

.tab_filter_button {
  position: absolute;
  right: 20px;
  top: 12px;
}

.tab_filter_button .icon {
  margin: 0;
  padding: 6px 0 6px 20px;
  border-left: 1px solid rgba(0, 0, 0, 0.12);
  background: #fff;
}

.tab_select_list .label_select {
  display: flex;
}

.tab_select_list .label_select_item img {
  display: none;
}

.filter_drawer_mask {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 61px;
  left: 0;
  z-index: 1000;
  bottom: 0;
  right: 0;
}

.filter_drawer_mask .filter_drawer {
  position: relative;
  width: 100%;
  padding: 20px;
  padding-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: start;
  background-color: #fff;
  overflow-y: auto;
}

.filter_drawer .filter_group {
  margin-bottom: 30px;
  width: 100%;
}

.filter_drawer .filter_group_title {
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
}

.filter_drawer .filter_group_body {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 4px;
  width: 100%;
}

.filter_drawer .filter_item {
  height: 40px;
  border-radius: 2px;
  background-color: #f4f5f9;
  font-size: 12px !important;
  text-align: center;
  position: relative;
  word-wrap: normal;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.filter_drawer .filter_item.theme_color {
  background: #fff;
}

.filter_drawer .filter_item.theme_color span {
  position: relative;
  z-index: 2;
}

.filter_drawer .filter_item.theme_color .theme_bg {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  opacity: 0.1;
}

.filter_drawer .filter_action {
  position: fixed;
  bottom: 0;
  right: 0%;
  left: 15%;
  display: flex;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  background-color: #ffffff;
  opacity: 1;
  padding: 10px 0;
  z-index: 999;
}

.filter_drawer .filter_action > div {
  display: flex;
}

.filter_drawer .resetandenter {
  left: 0px !important;
}

.filter_drawer .filter_action .button {
  height: 40px;
  text-align: center;
  line-height: 40px;
  padding: 0 52px;
  margin: 0 8px;
  flex: 1;
}

.filter_drawer .button.theme_color {
  background-color: #f4f5f9;
  float: left;
  border: 1px solid rgba(0, 0, 0, 0.06) !important;
}

/*右侧 .filter_drawer_masks */
.filter_drawer_masks {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 61px;
  left: 0;
  z-index: 11;
  bottom: 0;
  right: 0;
}

.filter_drawer_masks .filter_drawer {
  position: relative;
  height: 100%;
  width: 84%;
  margin: 0 0 0 auto;
  padding: 30px 20px 80px 20px;
  display: flex;
  flex-direction: column;
  align-items: start;
  background-color: #ffffff;
  overflow-y: auto;
}

.filter_drawer_masks .filter_drawer .filter_group {
  margin-bottom: 30px;
  width: 100%;
}

.filter_drawer_masks .filter_drawer .filter_group_title {
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
}

.filter_drawer_masks .filter_drawer .filter_group_body {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 4px;
  width: 100%;
}

.filter_drawer_masks .filter_drawer .filter_item {
  height: 40px;
  border-radius: 2px;
  background-color: #f4f5f9;
  font-size: 12px !important;
  text-align: center;
  position: relative;
  word-wrap: normal;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.community_detail .write input {
  background: #f8fafd;
}

.community_detail .fb_info .user .user_info {
  display: flex;
  flex-direction: column;
}

.community_detail .fb_info .user .user_info .grade_img {
  margin-top: 2px;
  width: 72px;
}

.filter_drawer_masks .filter_drawer .filter_item.theme_color {
  background: #fff;
}

.filter_drawer_masks .filter_drawer .filter_item.theme_color span {
  position: relative;
  z-index: 2;
}

.filter_drawer_masks .filter_drawer .filter_item.theme_color .theme_bg {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  opacity: 0.1;
}

.filter_drawer_masks .filter_drawer .filter_action {
  position: fixed;
  bottom: 0px;
  right: 0%;
  left: 16%;
  display: flex;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  opacity: 1;
  padding: 10px 0;
  z-index: 999;
}

.filter_drawer_masks .filter_drawer .filter_action > div {
  display: flex;
}

.filter_drawer_masks .filter_drawer .filter_action .button {
  height: 40px;
  text-align: center;
  line-height: 40px;
  padding: 0 46px;
  margin: 0 8px;
  flex: 1;
}

.filter_drawer_masks .filter_drawer .button.theme_color {
  background-color: #f4f5f9;
  float: left;
  border: 1px solid rgba(0, 0, 0, 0.06) !important;
}

/*模块 菜单栏*/
.menubar_box .list {
  padding: 20px 0;
  font-size: 12px;
}

.menubar_box .img_icon {
  width: 24px;
  height: 24px;
  margin: 0 auto;
  margin-bottom: 8px;
}

/*模块 轮播*/

.swiper-pagination-bullet {
  width: 16px;
  height: 2px;
}

.swiper-slide {
  background: transparent;
}

.swiper-pagination-bullet,
.swiper-pagination-bullet-active {
  background-color: #ff5a00;
  border-radius: 2px;
}

.rotation .swiper-pagination-clickable {
  bottom: -4px;
}

.carousel.style_a .swiper-slide {
  padding: 0;
}

.carousel.style_a .swiper-slide img {
  margin: 0;
  border-radius: 0;
}

.carousel.style_a .container {
  padding: 0;
}

/*模块 社区*/
.community .module_ti_con {
  margin-bottom: 0;
}
.community .module_title .ti {
  position: relative;
  color: inherit;
}
.community .ti .hover_box {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  background: #fff;
  font-size: 14px;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  width: 80px;
  text-align: center;
  z-index: 10;
  color: #232f3f;
  font-weight: normal;
}

.community .ti .hover_li {
  line-height: 44px;
}

.community .ti .hover_li.theme_color {
  background: #f8fafd;
}

.community .community_box {
  margin-top: 18px;
}

.community .community_box #post_list {
  margin-top: 94px;
}

.community .list a {
  color: inherit;
}

.community .list .li {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}

.community .c_ti {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 12px;
}

.community .c_ti .fl {
  display: none;
}

.community .c_ti .top_post_title {
  display: block;
}

.community .c_ti .top_post_title > .theme_bg {
  display: inline;
  margin-right: 8px;
  background: none;
}

.community_detail .fb_info .avatar {
  width: 38px;
  height: 38px;
  /*background-image: url("../img/amazon/bg3_add.png");*/
  box-sizing: content-box;
  background-position: center;
  border: 3px solid transparent;
}

.community .c_ti .top_post_title > .theme_bg .theme_color {
  color: #fff;
  display: inline-block;
  width: 40px;
  height: 20px;
  line-height: 20px;
  border-radius: 10px;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  float: left;
  margin-top: 2px;
}

.community .c_ti .top_post_title > .theme_bg .icon {
  display: none;
}

.community .c_ti .top_post_title > div {
  display: inline;
}

.community .c_ti .top_post_title .zd > span {
  background: linear-gradient(341deg, #444090 0%, #5042fc 41%, #3facf0 100%);
}

.community .c_ti .top_post_title .jj > span {
  background: linear-gradient(331deg, #ff5a00 0%, #ff8441 47%, #ffaa70 100%);
}

.community .c_ti .top_post_title .rm > span {
  background: linear-gradient(313deg, #fc4853 0%, #ff637c 51%, #ff6b8b 100%);
}

.community .fb_info {
  margin-bottom: 16px;
}

.community .fb_info .user .avatar {
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  position: relative;
}

.community .fb_info .user .grade_show {
  width: 36px;
  position: absolute;
  bottom: -4px;
  left: -1px;
}

.community .fb_info .user .ti {
  font-weight: bold;
  width: 46vw;
}

.community .fb_info .user .op {
  display: none;
}

.community .fb_time {
  font-size: 12px;
  color: #637488;
}

.community .detail {
  display: flex;
  max-height: 4.5em;
}

.community .detail .text,
.community .detail .summary {
  color: #637488;
  flex: 2;
  max-height: 4.5em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
.community .detail .text br {
  display: none !important;
}

.community .detail .text p,
.community .detail .text p * {
  font-size: 14px !important;
  line-height: 1.5 !important;
  margin: 0 !important;
  padding: 0 !important;
  font-family: inherit !important;
  color: inherit !important;
  font-weight: normal !important;
  min-height: auto !important;
  letter-spacing: 0 !important;
}
.community .detail .text p img {
  display: none !important;
}
.community .detail .img_cover {
  overflow: hidden;
  flex: 1;
  margin-left: 20px;
  height: 82px;
  border-radius: 4px;
}
.community .detail .img_cover img {
  border-radius: 4px;
  width: 100%;
}
.community .tipic {
  padding-right: 0px;
}
.community .tipic .it {
  float: left;
  margin-right: 12px;
  font-size: 12px;
  margin-top: 12px;
}
.community .data {
  margin-top: 12px;
  color: #637488;
  font-size: 12px;
}
.community .data .item {
  margin-right: 30px;
}
.community .data .item .icon {
  font-size: 14px;
  opacity: 0.4;
  background: none;
  color: inherit;
}
.community .data .item .theme_color {
  color: inherit;
}

.community .tj_tp_li .li_top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 16px;
}
.community .tj_tp_li .li_top .t {
  font-size: 18px;
  font-weight: bold;
}
.community .tj_tp_li .li_top a {
  font-size: 12px;
  margin-top: 4px;
}
.community .tj_tp_li .tj_tp {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 10px;
}

.community .tj_tp_li .tj_tp > .theme_bg {
  background: url(https://img.bagevent.com/resource/20211015/164726146539378.png) !important;
  background-size: cover !important;
  flex: none;
  margin-right: 8px;
  width: 16px;
  height: 16px;
  background-size: contain;
}
.community .tj_tp_li .tj_tp > .theme_bg .icon {
  display: none;
}
.community .tj_tp_li .tj_tp .ti {
  margin-right: 60px;
}
.community .tj_tp_li .tj_tp .ti .icon {
  margin-left: 8px;
  margin-right: 0;
  color: #fa354e;
}
.community .tj_tp_li .tj_tp .n {
  position: absolute;
  font-size: 12px;
  color: #637488;
  top: 0;
  right: 0;
}
.community .tj_tp_li a:last-child .tj_tp {
  margin-bottom: 0;
}
.community .tab_select .tab {
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
  padding: 0 20px;
}
.community .tab_select .tab_s {
  line-height: 44px;
  height: 44px;
}
.community .tab_select .tab_s_view {
  padding: 0 20px;
}
.community_detail .website_page_text .tipic .it {
  background: #f8fafd;
}
.community_detail .website_page_text .tipic .it span:nth-child(2) {
  color: #232f3f;
}
/*模块 发布按钮*/
.fabu_button .box {
  width: 68px;
  height: 68px;
  background: linear-gradient(
    331deg,
    #ff5a00 0%,
    #ff8441 47%,
    #ffaa70 100%
  ) !important;
  position: fixed;
  right: 50%;
  margin-right: -34px;
  bottom: 30px;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 10;
}

.fabu_button .box .img {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../img/amazon/publish_post.png") no-repeat center;
  background-size: contain;
  margin: 0 auto;
  font-size: 0;
}

.fabu_button .box .publish_post {
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  margin-top: 3px;
}

/*模块 社区 帖子详情*/
.community_detail .time {
  color: #637488;
  opacity: 1 !important;
}

.community_detail .fb_info .ti {
  font-weight: bold;
  white-space: nowrap;
}

.community_detail .fb_info .avatar {
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}

/*模块 社区 话题*/
.topic_list .topic_title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 12px;
}

.topic_tj {
  margin-bottom: 30px;
}

.topic_tj_box {
  overflow-y: hidden;
  overflow-y: auto;
  margin-left: -20px;
  margin-right: -20px;
  padding: 0 20px;
}

.topic_tj_box .topic_tj_over {
  white-space: nowrap;
}

.topic_tj .li {
  width: 278px;
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-radius: 4px;
  margin-right: 10px;
  /*float: left;*/
  display: inline-block;
}

.topic_tj .li .box {
  padding: 10px 16px 16px 16px;
}

.topic_tj .li .topic {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

.topic_tj .li .topic .icon {
  font-size: 18px;
  margin-right: 8px;
  line-height: 1;
}

.topic_tj .li .topic .alm {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: bold;
  width: 86%;
}

.topic_tj .post_con {
  position: relative;
  background: #eef1f4;
  border-radius: 8px;
  padding: 14px 12px;
  margin-bottom: 10px;
  height: 73px;
}

.topic_tj .post_con:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-bottom: 20px solid #eef1f4;
  border-right: 24px solid transparent;
  position: absolute;
  right: -12px;
  bottom: 0;
}

.topic_tj .post_ti {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: bold;
  margin-bottom: 4px;
  height: 21px;
}

.topic_tj .post {
  display: flex;
  color: #637488;
  font-size: 12px;
}

.topic_tj .post .avatar {
  width: 20px;
  height: 20px;
  margin-right: 4px;
}

.topic_list .at_list {
  font-size: 12px;
  color: #637488;
}

.topic_list .topic_li {
  margin-bottom: 10px;
}

.topic_list .topic_li .li {
  margin-bottom: 20px;
}

.topic_list .topic_li .topic {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
}

.topic_list .topic_info {
  display: flex;
  justify-content: space-between;
}

.topic_list .topic_info .l {
  flex: 2;
}

.topic_list .topic_info .intro {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 20px;
}

.topic_list .topic_info .img {
  overflow: hidden;
  flex: 1;
  margin-left: 20px;
  height: 82px;
  border-radius: 4px;
}

.topic_list .topic_info .img img {
  border-radius: 4px;
}

.topic_list .topic_info .tip {
  color: #637488;
  font-size: 12px;
}

.topic_list .topic_info .n {
  margin-right: 20px;
}

/*模块 社区 话题详情*/
.topic_intro_box {
  position: relative;
  padding-top: 10px;
  margin-bottom: 30px;
}

.topic_intro_box > div {
  position: relative;
  z-index: 2;
}

.topic_intro_box > .theme_bg {
  position: absolute;
  left: -20px;
  top: 0;
  right: -20px;
  height: 150px;
  z-index: 1;
  background: #005a95 !important;
}

.topic_intro_box .share {
  font-size: 20px;
  color: #fff;
  margin: 0;
  padding: 10px;
  text-align: right;
}

.topic_intro_box .tip {
  margin-bottom: 8px;
}

.topic_intro_box .tip .item {
  display: inline-block;
  background: #fff;
  height: 24px;
  line-height: 24px;
  padding: 0 12px;
  border-radius: 2px;
  font-size: 12px;
  color: #005a95;
}

.topic_intro_box .t_detail {
  background: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  border-radius: 4px;
}

.topic_intro_box .t_detail .ti {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 20px 20px 0 20px;
}

.topic_intro_box .t_detail .intro {
  font-size: 16px;
  margin-bottom: 12px;
  word-break: break-all;
}

.topic_intro_box .t_detail .n {
  font-size: 12px;
  color: #637488;
  padding: 0 10px 10px 10px;
}

.topic_intro_box .attend {
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
}

.topic_intro_box .attend .button {
  display: block;
  border-radius: 0;
}

/*模块 社区 发帖*/
.post_box .tipic .it {
  background: #f8fafd;
}

.post_box .add .item {
  color: #637488;
}

/*模块 活动列表*/
.events .tab_select_list {
  border: 0 !important;
  margin: 0;
}

.events .tab_select {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  padding-left: 20px;
  padding-right: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  background: #fff;
  z-index: 100;
}

.events .tab_filter_button .icon {
  padding-right: 20px;
}

.events_list {
  display: none;
  margin-top: 0px;
  padding-top: 20px;
}

.events_list_selected {
  display: grid;
  margin-bottom: 30px;
}

.events_list .events_card .events_card_body {
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-top: none;
}

.events_list .events_card .events_card_image img {
  width: 100%;
}

.events_list .events_card .events_card_body .events_card_info {
  display: flex;
  flex-direction: column;
  font-size: 12px;
}

.events_card_info_item .icon {
  font-size: 12px;
  color: #637488;
}

.events_card_info_time {
  display: flex;
  padding-right: 120px;
}

.events_card_info_time span {
  -webkit-line-clamp: 1;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.events_card_info_time .icon {
  font-size: 12px;
  color: #637488;
}

.events_card_action .button {
  height: 38px;
  width: 100px;
  font-size: 14px;
  line-height: 38px;
  padding: 0;
  float: right;
  position: absolute;
  bottom: 20px;
  right: 20px;
  border-radius: 20px;
}

.events_list.events_active {
  grid-template-columns: 1fr;
}

.events_list .events_card {
  margin-bottom: 20px;
  position: relative;
}

.events_list .events_card_body {
  padding: 16px;
}

.events_list .events_card_title {
  margin-bottom: 20px;
}

.events_card_info_item {
  display: flex;
  margin-bottom: 4px;
}

.events_card_info_item .events_card_info_time {
  display: flex;
  height: 36px;
}

.events_card_title {
  grid-column: 1/3;
  font-size: 16px;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 20px;
}

.events_list.events_archived {
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
}

.events_list.events_archived .events_card {
  margin-bottom: 10px;
}

.events_list.events_archived .events_card_body {
  padding: 12px 8px 10px;
}

.events_list.events_archived .events_card_title {
  height: 2.6em;
  margin-bottom: 12px;
  overflow: hidden;
  -webkit-line-clamp: 2;
  font-size: 12px;
  word-break: break-all;
}

.events_list.events_archived .events_card_info {
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

.events_list.events_archived .events_card_info_time {
  padding-right: 0;
}

.events_list.events_archived .events_card_action {
  margin-top: 10px;
  overflow: hidden;
}

.events_list.events_archived .events_card_action .button {
  position: relative;
  right: auto;
  bottom: auto;
}

/*模块 活动、课程详情*/
.module_course .phone_browse {
  color: #005a95;
}

.module_course .e_info {
  color: #637488;
  background: #f8fafd;
}

.module_course .e_info > div .theme_color.alm {
  color: #005a95;
  text-decoration: underline !important;
}

.module_course .buy_fn .button.experience {
  background: #f8fafd;
}

.course_content .host_info_box {
  background: #f8fafd;
}

.online_download {
  background: #f8fafd;
}

@media screen and (max-width: 960px) {
  .course_content .tabs {
    display: none;
  }

  .course_content .course_title {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 16px;
  }
}

.course_content .comment_section:before {
  content: "";
  background: #f8fafd;
  height: 8px;
  display: block;
  margin-left: -20px;
  margin-right: -20px;
  margin-bottom: 20px;
}

/*模块 海报分享*/
@media screen and (max-width: 960px) {
  .poster {
    background: url(https://img.bagevent.com/resource/20210408/151329654125.png);
    width: 103px;
    height: 41px;
    background-size: cover;
  }
}

.poster a {
  display: block;
  height: 41px;
}

.poster img {
  display: none;
}

/*模块 筛选*/
.tab_select_button.theme_color {
  color: #ff5a00 !important;
  border-bottom-color: #ff5a00;
}

.filter_drawer .filter_item {
  background: #f8fafd;
}

.filter_drawer .button.theme_color {
  background-color: #f8fafd;
}

/*模块 评论*/
.comment_section_card_time {
  color: #637488;
}

.comment_section_card_actions {
  color: #637488;
}

/*模块 课程*/
.carousel2 {
  margin-top: 60px;
}

.course .tab_select_list {
  border: 0 !important;
  margin: 0;
}

.course .tab_select {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  padding-left: 20px;
  padding-right: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  background: #fff;
  z-index: 100;
}

.course .tab_filter_button .icon {
  padding-right: 20px;
}

.course .label_select {
  margin: 20px 0 30px;
  gap: 10px;
}

.course .label_select_item {
  flex: 1 1 1px;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 12px;
  line-height: 17px;
}

.course .label_select_item img {
  display: block;
  height: 24px;
  width: 24px;
  margin-bottom: 8px;
}

.course .list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.course .list .course_item {
  padding-bottom: 20px;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.12);
  display: flex;
  position: relative;
}

.course .list .course_item_thumbnail {
  width: 152px;
  margin-right: 12px;
  flex: none;
  overflow: hidden;
}

.course .list .course_item_subtitle {
  margin-bottom: 4px;
  color: #637488;
  font-size: 12px;
}

.course .list .course_item_title {
  margin-bottom: 8px;
  font-weight: bold;
}

.course .list .course_item_time {
  margin-bottom: 10px;
  color: #637488;
  font-size: 12px;
}

.course .list .course_item_price {
  font-size: 16px;
  font-weight: bold;
}

.course .list .course_item_tag {
  height: 24px;
  padding: 0 12px;
  border-radius: 0 15px 15px 0;
  color: #ffffff;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
  position: absolute;
  top: 8px;
  left: 0;
}

.course .list .course_item_tag.a {
  background: #ff9900;
}

.course .list .course_item_tag.b {
  background: #005a95;
}

/*弹窗*/
.website_page .shadow_area.show {
  height: 100vh;
  background: rgba(0, 0, 0, 0.3);
  position: fixed;
  z-index: 999;
  width: 100vh;
}

.website_page .shadow_area .position {
  position: relative;
}

.website_page .pop_up_window {
  position: fixed;
  left: 0;
  top: 200px;
  right: 0;
  width: 320px;
  min-height: 200px;
  margin: auto;
  background: #fff;
  border-radius: 10px;
  padding: 10px 20px;
  box-sizing: border-box;
  z-index: 99;
}

.website_page .pop_up_window .iconfont {
  position: absolute;
  right: 20px;
  top: 10px;
}

.website_page .pop_up_window .img_area {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.website_page .pop_up_window.hidden {
  display: none;
}

.website_page .pop_up_window .link {
  color: inherit;
}

.website_page .pop_up_window .content.hidden {
  display: none;
}

.website_page .pop_up_window .title {
  margin-bottom: 10px;
  margin-top: 20px;
  font-weight: bold;
}

/*模块 返回首页*/
.module.fab {
  background: linear-gradient(
    341deg,
    #444090 0%,
    #5042fc 41%,
    #3facf0 100%
  ) !important;
}

/********************************************/
/*表单*/
select {
  background-color: #f8fafd;
}

textarea {
  background: #f8fafd;
}

.input {
  background: #f8fafd;
}

.form_item .upload_file {
  background: #f8fafd;
}

.form_item .avatar_box {
  background: #f8fafd;
}

.form_item .f_con.column .it {
  background: #f8fafd;
}

.form_item .avatar_right .abotm {
  color: #637488;
}

.form_item .filename_url {
  background: #f8fafd;
}

/********************************************/
/*个人中心*/
.p_c_home .flex_container .name {
  font-size: 24px;
  padding-bottom: 4px;
}

.p_c_home {
  background: none;
  padding-top: 0;
}

.p_c_home .bio {
  background-image: url(https://static.marketup.cn/marketup/company/109/2023/118/cu/126/20231108140214711-%E7%94%BB%E6%9D%BF25cxj0lggt8znz.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top center;
  background-color: #f8fafd;
  margin: 0 -20px;
  padding: 28px 20px 0 20px;
}

.p_c_home .avatar_container {
  margin-bottom: 10px;
}

.p_c_home .become_seller {
  margin: 0 -20px;
  position: relative;
}

.manager_box {
  background: #fff;
  margin: 0 10px;
  padding: 24px 20px 10px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  margin-bottom: 10px;
  margin-top: 20px;
}

.manager_box .top {
  display: flex;
  padding-bottom: 16px;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}

.manager_box .top .l {
  font-weight: bold;
  font-size: 18px;
}

.manager_box .top .l a {
  font-size: 12px;
  font-weight: normal;
  color: #637488;
}

.manager_box .top .r a {
  color: #005a95;
}

.manager_box .rewu_li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
  text-align: center;
  padding: 24px 0;
}

.manager_box .rewu_li .li {
  width: 33.33%;
}

.manager_box .icon_img img {
  width: 30px;
  margin-bottom: 16px;
}

.manager_box .rewu_li .n {
  font-size: 12px;
  color: #637488;
  line-height: 22px;
}

.manager_box .rewu_li .bg {
  display: inline-block;
  padding: 0 16px;
  border-radius: 11px;
  height: 22px;
  line-height: 22px;
  font-size: 12px;
}

.manager_box .rewu_li .op {
  display: none;
}

.manager_box .set_li {
  display: flex;
  align-items: center;
  padding: 20px 0;
}

.manager_box .set_li > div {
  flex: auto;
}

.manager_box .set_li img {
  width: 20px;
  margin-left: 2px;
  margin-right: 18px;
}

.manager_box .set_li .icon {
  font-size: 12px;
  opacity: 0.3;
  margin: 0;
}

/*积分记录*/
.points_record .ye {
  margin-top: 60px;
  margin-bottom: 20px;
  background: url(../img/points_record_bg.png);
  background-size: cover;
}

.points_record .p_r_list .time {
  color: #637488;
}

/*个人信息*/
.user_center_form .container {
  background: #f8fafd;
}

/*消息*/
.msg_push {
  background: #f8fafd;
}

.msg_push .push_box .top_time {
  color: #637488;
}

.msg_push .push_box .box_bottom {
  color: #637488;
}

/*我的活动*/
.personal_center .events_list {
  margin-top: 0;
}

/*申请表单*/
.activity_sign_up .header {
  background: none !important;
}

.activity_sign_up .header .h_tip {
  font-size: 24px;
  margin-bottom: 20px;
  padding-top: 40px;
  font-weight: normal;
  color: #232f3f;
  text-align: left;
  padding-bottom: 0;
  padding-left: 56px;
}

.activity_sign_up .content {
  padding-top: 0;
}

.activity_sign_up .p_coupon {
  opacity: 0.6;
  margin-bottom: 20px;
  font-size: 14px;
}

.activity_sign_up .form_item .label {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0;
}

.activity_sign_up .form_item .label .h_label {
  font-weight: normal;
}

.activity_sign_up .input {
  background: #fff;
  border: 0 !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12) !important;
  padding-left: 0;
  padding-right: 0;
}

.activity_sign_up .form_item .app_code .input {
  margin-top: 0;
}

.activity_sign_up .form_item .avatar_box {
  margin-top: 12px;
}

.activity_sign_up .form_item .se_block {
  margin-top: 0;
}

.activity_sign_up .form_item .select_box select {
  background: #fff;
  border: 0 !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12) !important;
  padding-left: 0;
  padding-right: 0;
}

.activity_sign_up .form_item .f_con.column {
  margin-top: 12px;
}

.activity_sign_up .form_item .f_con.column .it {
  background: #fff;
}

.activity_sign_up .form_item .textarea_box {
  margin-top: 12px;
}

.activity_sign_up .form_item .textarea_box textarea {
  background: #fff;
}

.activity_sign_up .form_item .upload_file {
  margin-top: 12px;
  background: #fff;
}

@media screen and (max-width: 1024px) {
  .activity_sign_up .header .h_tip {
    padding-left: 20px;
    padding-top: 20px;
  }
}

.search_module {
  position: relative;
  padding: 0 20px;
}

.search_post {
  width: 100%;
  height: 44px;
  background: #eef1f4;
  padding: 0 20px 0 44px;
  border: none;
  border-radius: 22px;
  margin-top: 12px;
}

.search_post::-webkit-input-placeholder {
  color: #c6ced9;
}

.search_module .icon {
  position: absolute;
  left: 36px;
  top: 26px;
  color: #232f3f;
  line-height: 1;
}
